Subject: Processed: Re: Bug#871962: ring: Build-depends on
libwebkit2gtk-3.0-dev which is deprecated



Processing control commands:

> severity -1 normal
Bug #871962 [ring] ring: Build-depends on libwebkit2gtk-3.0-dev which is
deprecated
Severity set to 'normal' from 'serious'

--
871962: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871962
Debian Bug Tracking System
Contact [email protected] with problems



Programming list archiving by: Enterprise Git Hosting